[ic] problem with interchange

Ewald Geschwinde webmaster at geschwinde.net
Thu Sep 25 19:03:53 EDT 2003

      We're sorry, the Interchange server is unavailable...

We are out of service or may be experiencing high system demand. Please 
try again soon.

I'm getting this error on debian (woody) with version 4.8.6

I found this in the archives. I think it's the same problem but as the 


I have the foundation cgi under cgi-bin/ic/

When I call url/cgi-bin/ic/foundation
this error comes up

there is also no error logging

Thanks for any help!

More information about the interchange-users mailing list